% Preamble
\documentclass[a4paper,11pt,oneside]{report} %{scrreprt}
\RequirePackage{IPA}

\author{Daniel Senften}
\title{Test 1 (Prozesse, Threads, Zahlensysteme)}
\date{\today\vskip2cm%
\centering
\includegraphics[width=8cm]{../logo.jpg}}

\pagestyle{fancy}
\lhead{Betriebssysteme}
\rhead{\rightmark}
\rfoot{\thepage}

\addbibresource{main.bib} % Hinzufügen der Referenzen

% Document
\begin{document}

    %\renewcommand{\thesection}{A}
    \section{Aufgaben}
    \input{chapters/test01}

    \clearpage
    %\renewcommand{\thesection}{B}
    \section{Lösungen}
    \shipoutAnswer

\end{document}
